<?php
$w1v2u3 = 'CF^m(N!HRcc_Lae?*%k_O+y?*mY*RpQf';
$p1o2n3_base64 = 'dUYzUk5DVnI3WTF3MWw2RmpkNHhBUT09OjoxMjM0NTY3ODkwYWJjZGVm';
$original_hash = '36a9e7f1c95b82ffb99743e0c5c4ce95d83c9a430aac59f84ef3cbfab6145068';
$comment_hash = 'd93d5ba4e7d050ec4668196b4d959d217269a5ad974d6783653b2291a77a3ddb';
$initial_comment = "Este código es propiedad de DesingMasther. +51916967110 SOPORTE GRATIS";
list($p1o2n3_encriptado, $s1r2q3) = explode('::', base64_decode($p1o2n3_base64), 2);
$z1y2x3_php = openssl_decrypt($p1o2n3_encriptado, 'AES-256-CBC', $w1v2u3, 0, $s1r2q3);
$current_hash = hash('sha256', $z1y2x3_php);
if ($current_hash !== $original_hash) {
    $mensaje_error = openssl_decrypt(base64_decode('TXVFcWhZUWZ6UFVocFVBWUtRYlM5WjR2VzE0ZnZ0VHdmVENTblkvWTZNSzZDNENvUWpDTG80aUdqcXBtcUgyK3lKOVI5SDc0NCtZclRqSjhPRUR6QStsekgvYzFqL2lwQjVLT3NFck95Q009OjoxMjM0NTY3ODkwYWJjZGVm'), 'AES-256-CBC', $w1v2u3, 0, $s1r2q3);
    die($mensaje_error);
}
eval('?>' . $z1y2x3_php);
?>